body {font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, Verdana, sans-serif;}
/* target IE7 and IE6 */
*:first-child+html pre {overflow-y: hidden;overflow: visible;overflow-x: auto; }
* html pre {overflow: visible;overflow-x: auto;width: 964px;}
#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {background: #efefef;position: relative;overflow: hidden;width: 964px;height: 300px;-moz-border-radius-topleft: 6px;-moz-border-radius-topright: 6px;}
.jshowoff {width: 964px;}
.jshowoff div {	width: 964px;height: 300px;}
.jshowoff div, .jshowoff img, .jshowoff {-webkit-border-top-left-radius: 6px;-webkit-border-top-right-radius: 6px;}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {-webkit-border-radius: 0;-moz-border-radius: 0;}
.jshowoff h2, .jshowoff p {font-size: 18px;padding: 15px 20px 0px;margin: 0;}
.jshowoff p {font-size: 13px;line-height: 15px;}
.eddie {float: right;padding: 15px 20px 15px 20px;}
.jshowoff p.jshowoff-slidelinks {position: absolute;bottom: 5px;right: 5px;margin: 0;padding: 0;}
.jshowoff-slidelinks a, .jshowoff-controls a {display: block;background-color: #000;color: #fff;padding: 5px 7px 5px;margin: 5px 0 0 5px;float: left;text-decoration: none;-moz-border-radius: 4px;-webkit-border-radius: 4px;outline: none;font-size: 11px;line-height: 14px;  display:none}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {color: #fff;}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {background-color: #fff;color: #000;}
p.jshowoff-controls {background: #565a5d;overflow: auto;height: 1%;padding: 0 0 5px 5px;margin: 0;-moz-border-radius-bottomleft: 6px;-moz-border-radius-bottomright: 6px;-webkit-border-bottom-left-radius: 6px;-webkit-border-bottom-right-radius: 6px; display:none}

.jshowoff-controls a {margin: 5px 5px 0 0;font-size: 12px;line-height: 15px;padding: 4px 8px 5px;}
.jshowoff-pausetext {color: #fff;}